﻿body {
	background-image:url(images/backgroundEst2.jpg);
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
* {margin: 0px;padding: 0px;}
.clear{clear:both;}

#container {
	margin: 0px auto;
	text-align: left;
	width: 1020px;
}
#logonLeft
{
    position: relative;
    font-family: Arial, Verdana;
    font-size: 12px;
    color: white;
    background-color: Black;
    width: 515px;
    height: 550px;
    padding-left: 15px;
    float: left;
    padding-top: 50px;
}
#logonRight
{
    position: relative;
    font-family: Arial, Verdana;
    font-size: 12px;
    color: white;
    background-color: Black;
    width: 490px;
    height: 550px;
    padding-top: 50px;
    float:left;
}
#logonRightTop
{
    position: relative;
    color: white;
    background-color: Black;
    width: 490px;
    height: 120px;
    float: right;
    text-align: right;
}
#logonRightMid
{
    position: relative;
    color: black;
    background-color: Black;
    width: 490px;
    height: 240px;
    float: right;
    text-align: right;
}
#logonRightBott
{
    position: relative;
    color: #C0C0C0;
    background-color: Black;
    width: 490px;
    height: 40px;
    float: right;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24pt;
    padding-top: 10px;
}
.logonLabel
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 10pt;
    font-weight: normal;
    background-color: #808080;
    text-align: right;
    padding-right: 5px;
    margin-right: 5px;
}
.versionTxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    background-color: #000000;
    padding-right: 10px;
    margin-right:5px;
    text-align: right;
    color: #999999;
}
.logonCmd
{
    padding-right: 10px;
    margin-right: 10px;
}
.errorTxt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #CCCCCC;
}


#LogonImage 
{
	position: relative;
	background-image: url(images/start/LogonPic.jpg);
	background-repeat: no-repeat;
	width: 500px;
	height: 500px;
	float:left;
	clear:right;
}
#LogonLogo
{
	position: relative;
	top:20px;
	right:40px;
	float:right;
	background-image: url(images/EstJewelLogo.png);
	background-repeat: no-repeat;
	width: 281px;
	height: 114px;
}
#logonCode
{
	position: relative;
	float:right;
	width: 310px;
	height: 290px;
	font-family:Times New Roman;
	/*font-weight:bold;
	font-family:  Arial, Verdana,Albertus Medium; */
	font-size: 18px;	
	color: #C1A967;
	text-align:right;
	padding-right:100px;
	top:90px;
	display:block;
}
